/*
 * Globals
 */

 .neuro-cyan {
  color: #5bc2e7;
 }

 .neuro-blue {
  color: #003349;
 }

 .neuro-font-bold {
  font-weight: 700;
 }

 .neuro-font-light {
  font-weight: 100;
 }

.neuro-padding-pict {
  padding-right: 12.0em;
}


.separator-bottom {
margin-bottom: 1px;
}

.flag {
  border-color: #e9e9e9;
  border-radius: 2px;
  border-width: 1px;
  border-style: solid;
}


/*
 * Base structure
 */

html {
  position: relative;
  min-height: 100%;
}

body {

}

article {

}

.btn-sm {
  line-height: 0.8rem;
}


@media print {
  article {
    page-break-before: always;
  }
}

/* CUSTOMIZE THE ALERT
-------------------------------------------------- */

.alert {
  border-radius: 0;
  -webkit-border-radius: 0;
  box-shadow: 0 1px 2px rgba(0,0,0,0.11);
  display: table;
  width: 100%;
  border: none;
}

.alert-nframe {
  padding-left: 66px;
  position: relative;
}

.alert-nframe .icon {
  border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px 0 0 3px;
  text-align: center;
  width: 50px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #bdbdbd;
  padding-top: 15px;
}

.alert-nframe .icon:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  display: block;
  content: '';
  width: 10px;
  height: 10px; 
  border: 1px solid #bdbdbd;
  position: absolute;
  border-left: 0;
  border-bottom: 0;
  top: 50%;
  right: -6px;
  margin-top: -3px;
  background: #fff;
}

.alert-nframe .icon i {
  font-size: 20px;
  color: #fff;
  left: 12px;
  margin-top: -10px;
  position: absolute;
  top: 50%;
}


/* Alert colors */


.alert-nframe.alert-success .icon, 
.alert-nframe.alert-success .icon:after {
  border-color: #60c060;
  background: #60c060;
}

.alert-nframe.alert-info .icon, 
.alert-nframe.alert-info .icon:after {
  border-color: #5bc2e7;
  background: #5bc2e7;
}

.alert-nframe.alert-warning .icon, 
.alert-nframe.alert-warning .icon:after {
  border-color: #fc9700;
  background: #fc9700;
}

.alert-nframe.alert-danger .icon, 
.alert-nframe.alert-danger .icon:after {
  border-color: #b94a48;
  background: #b94a48;
}
